{
	"bosses": [
		{
			"name": "Ice Giant",
			"description": "The guardian of the Ice Caves",
			"totalHealth": 1000,
			"minDPS": 1,
			"minClickDmg": 1,
			"isAvailable": true,
			"texturePath": "res://Images/Bosses/Frost_Guardian_FREE_v1.0/PNG files/idle/idle_1.png"
		}
	]
}
